# Generated by Django 3.1.3 on 2020-11-09 17:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datacovidindonesia',
            name='date',
            field=models.DateTimeField(),
        ),
    ]
